function rgb = subsasgn(rgb,index,val)
%SUBSASGN - handles indexed assignments to objects
%
%   the first argument is the object, the second argument a structure array
%   the third one is the value
%
%   Usage:
%      rgb = subsasgn(rgb,index,val)
%
%   See also SUBSREF

rgb=builtin('subsasgn',rgb,index,val);
